import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GetbgtComponent } from './getbgt.component';

describe('GetbgtComponent', () => {
  let component: GetbgtComponent;
  let fixture: ComponentFixture<GetbgtComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ GetbgtComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(GetbgtComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
